/* Brauserile alati scrollbar ka siis kui vaja pole, et pilt ei hüppaks Chromeis */
html {overflow-y: scroll;}

/* Stiilid värgid */
	BODY {FONT-SIZE: 11px; MARGIN: 10px; FONT-FAMILY: Verdana; COLOR: #555555;}
	FORM {MARGIN: 5px; FONT-SIZE: 11px;}
	IFRAME {BACKGROUND-COLOR: #FFFFFF}
	TABLE {FONT-SIZE: 11px; COLOR: #555555;}
	TEXTAREA, SELECT, INPUT{font-size: 8pt; color: #666666; font-family: Verdana; border: 1px solid #666666; background-color: #F5F5F5}
	A:link {COLOR: #003366; TEXT-DECORATION: none}
	A:visited {COLOR: #003366; TEXT-DECORATION: none}
	A:active {COLOR: #003366; TEXT-DECORATION: none}
	A:hover {COLOR: #003366; TEXT-DECORATION: underline}
	.Joon {width : 100 ; height : 2 ; color : "#FFFFFF"}
	.Menyy {FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #006666; LETTER-SPACING: 0pt;
		    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
	.Link {FONT-WEIGHT: 700; FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: Verdana}
	.Pealkiri1 {FONT-WEIGHT: 700; FONT-SIZE: 17px; COLOR: #FF6600;}
	.Pealkiri2 {FONT-WEIGHT: 600; FONT-SIZE: 13px; COLOR: #FFFFFF;}
	.Pealkiri3 {FONT-WEIGHT: 700; FONT-SIZE: 14px; COLOR: #FF6600;}
    .Tavaline {FONT-SIZE: 11px; MARGIN: 0px; FONT-FAMILY: Verdana; COLOR: #666666;}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 2px 0px;
	width: 115px;
	background: #4770EE;
	color: #FFF;
	text-align: center;
	text-decoration: none}
	

#sddm li a:hover
{	background: #7C94FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 1;
	padding: 0;
	background: #7C94FF;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}




#sddn
{	margin: 1;
	padding: 0;
	z-index: 100}

#sddn li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial; 
	z-index:100;
}

#sddn li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 2px 0px;
	width: 132px;
	background: #4770EE;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	z-index:100
	}
	

#sddn li a:hover
{	background: #7C94FF; 
	z-index:100;
}

#sddn div
{	position: absolute;
	visibility: hidden;
	margin: 1;
	padding: 0;
	background: #7C94FF;
	border: 1px solid #5970B2;
	z-index:100;
}

	#sddn div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial}

	#sddn div a:hover
	{	background: #49A3FF;
		color: #FFF}
